
div.serious_vulnerability h3:before
{
	background-image: url("/images/basic/serious_vulnerability.png");
}
div.vulnerability h3:before
{
	background-image: url("/images/basic/vulnerability.png");
}
div.microsoft_standards h3:before
{
	background-image: url("/images/basic/microsoft_standards.png");
}

#standards_compliant h3:before
{
	background-image: url("/images/basic/standards_compliant.png");
}
#display_incorrectly h3:before
{
	background-image: url("/images/basic/display_incorrectly.png");
}
#microsoft_standards h3:before
{
	background-image: url("/images/basic/microsoft_standards.png");
}
#tabs h3:before
{
	background-image: url("/images/basic/tabs.png");
}
#extensions_break h3:before
{
	background-image: url("/images/basic/extensions_break.png");
}
#secure h3:before
{
	background-image: url("/images/basic/secure.png");
}
#security_popularity h3:before
{
	background-image: url("/images/basic/security_popularity.png");
}
#speed h3:before
{
	background-image: url("/images/basic/speed.png");
}
#leak h3:before
{
	background-image: url("/images/basic/leak.png");
}
#young h3:before
{
	background-image: url("/images/basic/young.png");
}
#usage h3:before
{
	background-image: url("/images/basic/usage.png");
}